/*----CSS----*/

*{margin:0;padding:0;line-height:160%;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{border:none; text-decoration:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
html,body{margin:0; padding:0}
img{border:none;}

body{
font-family: 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center;
background:url(img/slash.jpg);
}
a{color:#a50f38;}
a:hover{color:#a50f38; text-decoration:none;}
.clear_fix{ clear:both;}

#mframe{
width:820px;
text-align:left;
margin:0 auto;
}

#headerarea{
padding:5px 7px; 
border-bottom:solid 1px #ddd;
margin-bottom:15px;
text-align:center;
background:#fff;
border-bottom:solid 1px #fff;
box-shadow:0 0 4px #999;
background: -moz-linear-gradient(top,#fff,#eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
}
#headerarea_in{
margin:0 auto;
width:820px;
text-align:left;
}
#headerarea a{
font-size:20px;
}


#nav{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#888;
margin-bottom:15px;
padding:1px;
}
#nav ul{
padding:1px 0;
margin-bottom:10px;
background:#aaa;
box-shadow:1px 1px 2px #aaa;
}
#nav ul li{
padding:7px;
margin:1px;
background:#eee;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
border:#fff 1px solid;
}

.nav_label{
padding:7px;
color:#fff;
font-size:14px;
font-weight:bold;
background:#333;
background: -moz-linear-gradient(top, #666, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#666), to(#000));
background: linear-gradient(top center, #666 0%, #000 100%);
border:#000 solid 1px;
box-shadow:1px 1px 2px #aaa;
}

#article_unit{
width:65%;
padding:25px;
margin:0 0 20px 0;
position:relative;
float:right;
font-size:15px;
line-height:150%;
background:#f9f9f9;
border:solid #fff 2px;
box-shadow:1px 1px 3px #999;
}

h2,
h3,
#article_unit .link_title{
color:#064a54;
font-size:15px;
padding:7px 5px;
margin:15px 0;
font-weight:bold;
border-radius:4px ;
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #e0faff 35%, #d0ebf5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(35%,#e0faff), color-stop(100%,#d0ebf5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#e0faff 35%,#d0ebf5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#e0faff 35%,#d0ebf5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fff 0%,#e0faff 35%,#d0ebf5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fff 0%,#e0faff 35%,#d0ebf5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d0ebf5',GradientType=0 ); /* IE6-9 */
}

#article_unit ul li,
#article_unit p{
line-height:150%;
}

#article_unit .reference li{
line-height:150%;
padding-bottom:3px;
}

.image{
border-top: #ddd solid 2px;
border-bottom: #ddd solid 2px;
width:100%;
}
#footnavi{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#footnavi_in{
margin:0 auto;
width:820px;
text-align:left;
}
#footnavi ul li{
line-height:230%;
}
#footnavi p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

